Bug 432018 - [RFE] Gigabit Ethernet card Asus NX1101 not supported by kernel
[RFE] Gigabit Ethernet card Asus NX1101 not supported by kernel
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
http://www.asus.com/products.aspx?mod...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-08 08:51 EST by Răzvan Sandu
Modified: 2008-07-18 16:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-18 16:45:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Răzvan Sandu 2008-02-08 08:51:43 EST
Description of problem:

The Ethernet card Asus NX1101 (regular PCI card) is not supported by the current
kernel.

The card provides an IC+ IP1000A LF chipset; it is reported by smolt as
 "Sundance Technology Inc / IC Plus Corp IC Plus IP1000 Family Gigabit Ethernet"
(http://www.smolts.org/wiki/pci/13f0/1023/1043/8180)

Version-Release number of selected component (if applicable):
kernel-2.6.23.14-115

How reproducible:
Always.

Steps to Reproduce:
1. Install Fedora 8 + online updates as of February 8, 2008.
2. Mount an Asus NX1101 Ethernet card in the system.
3. Reboot.

  
Actual results:
The Ethernet card is not „seen” by the kernel.

Expected results:
The Ethernet card should be seen as usual.


Thanks,
Răzvan
Comment 1 Chuck Ebbert 2008-02-20 15:07:54 EST
Is this supposed to be a Fedora 8 bug? IP1000 is already in rawhide.

It is also in 2.6.24.2-7.fc8 which has been submitted to updates-testing. The
driver is called "ipg".
Comment 2 Răzvan Sandu 2008-02-23 11:02:18 EST
Hello,

I've tested the card on a functional system, with kernel-2.6.23.14-115, as
stated above. The system was official F8 + all online updates to day.

Until F9 comes out, can we please expect support for this card ?

Răzvan

Note You need to log in before you can comment on or make changes to this bug.